View Issue Details

IDProjectCategoryView StatusLast Update
0002788SOGoWeb Calendarpublic2017-04-20 03:39
Reporterabu Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.2.3 
Fixed in Version3.0.2 
Summary0002788: Create Event or task from Mail message menu
Description

It will be nice to have possibility to create event or task from email (like Thunderbird, see attached screenshot).

TagsNo tags attached.

Relationships

related to 0001722 resolvedfrancis Drag Emails to Calendar, 

Activities

abu

abu

2014-05-22 19:37

reporter  

create_event_from_message.png (13,183 bytes)   
create_event_from_message.png (13,183 bytes)   
infrasysteme

infrasysteme

2015-06-17 09:14

reporter   ~0008650

+1

Issue History

Date Modified Username Field Change
2014-05-22 19:37 abu New Issue
2014-05-22 19:37 abu File Added: create_event_from_message.png
2014-05-23 11:51 Christian Mack Relationship added related to 0001722
2015-06-17 09:14 infrasysteme Note Added: 0008650
2016-06-09 13:19 francis Status new => resolved
2016-06-09 13:19 francis Fixed in Version => 3.0.2
2016-06-09 13:19 francis Resolution open => fixed
2016-06-09 13:19 francis Assigned To => francis